* {
    border: 0;
    margin: 0;
    padding: 0;
}

html {
    min-height: 101%;
}

body {
    font-size: 12px;
    font-weight: 400;
    font-family: arial, verdana, "Trebuchet MS", helvetica, times, tahoma, sans-serif;
    line-height: 150%;
    letter-spacing: 0;
    text-align: left;
    background: #fff url(../images/bg.png) repeat-x top left;
    color: #b4c3df;
}

p, h1, h2, h3, #button, .submit {
    float: left;
}

p {
    font-family: arial, verdana, helvetica, times, tahoma, sans-serif;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
}

#out_wrapper {
    float: left;
    width: 100%;
    background: url(../images/outbg.png) no-repeat top center;
}

#container {
    width: 981px;
    margin: 0 auto;
}

#main {
    width: 100%;
    clear: both;
    position: relative;
    z-index: 9;
    margin: 0 auto;
}

.inner {
    width: 981px;
    clear: both;
    margin: 0 auto;
}

#head {
    width: 981px;
    float: left;
    background: url(../images/headbg.png) no-repeat 0 0;
    clear: both;
    height: 131px;
}

.inner h1 {
	width: 435px;
	height: 60px;
	float: left;
	margin: 23px 0 0 -45px;
	overflow: hidden;
}

.inner h1 a {
    width: 435px;
    height: 35px;
    background: url(../images/h1bg3.png) no-repeat;
    float: left;
    padding-top: 100px;
    overflow: hidden;
}
.inner #logo {
    width: 141px;
    height: 85px;
    float: left;
    overflow: hidden;
}

.inner #logo a {
    width: 435px;
    height: 35px;
    background: url(../images/logo.png) no-repeat;
    float: left;
    padding-top: 100px;
    overflow: hidden;
}

.inner #top_right_menu {
    height: 12px;
    float: right;
    margin: 21px 0 0;
}

.inner #top_right_menu li, .inner #top_right_menu li a {
    list-style: none;
    color: #fff;
    font-size: 10px;
}

.inner #top_right_menu li {
    line-height: 12px;
    float: left;
    margin-left: 16px;
}

.inner #top_right_menu li a {
    float: left;
    text-decoration: none;
}

.inner #top_right_menu li a img {
    margin-right: 20px;
    float: left;
}

#search_site {
    float: right;
    width: 177px;
    clear: right;
    height: 25px;
    margin: 12px 0 0;
}

#search_site .search_input {
    background: url(../images/searchinputbg.gif) top left;
    width: 155px;
    color: #727272;
    float: left;
    border: 0;
    height: 19px;
    padding: 6px 11px 0;
}

#search_site .search_input input {
    background: transparent;
    float: left;
    width: 155px;
    font-size: 10px;
    text-transform: uppercase;
}

.search_area {
    float: left;
    clear: right;
}

.contact-panel {
    float: left;
    height: 345px;
    width: 287px;
    background: url(../images/rightcontactbg.gif) no-repeat;
    margin-top: 28px;
}

.page-panel {
    width: 287px;
    height: 204px;
    background: url(../images/rightcontact-pagebg.gif) no-repeat;
}

.inner #contact_menu {
    height: 12px;
    float: left;
    width: 214px;
    margin: 0 0 0 39px;
}



.inner #contact_menu li, .inner #contact_menu li a {
    float: left;
    list-style: none;
    color: #424242;
    font-size: 12px;
    line-height: 100%;
}
.inner #contact_menu li#c_li_01 a {
	
	
	background: url(../images/contactli.png) no-repeat;
	width: 209px;
	height: 50px;
	float: left;
	
}
.inner #contact_menu li#c_li_03 a {
	
	
	background: url(../images/contactusli.png) no-repeat;
	width: 209px;
	height: 18px;
	float: left;
	
}
.inner #contact_menu li#c_li_02 a {
	
	
	background: url(../images/directionli.png) no-repeat;
	width: 209px;
	height: 41px;
	float: left;
	
}
.inner #contact_menu li.contact_data span {
    width: 100%;
    float: left;
    line-height: 20px;
	font-weight: bold;
}

.inner #contact_menu li.contact_data span em {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.inner #contact_menu li.contact_data span.tel_li {
    margin-top: 20px;
	font-weight: bold;
}

.inner #contact_menu li.contact_data span a {
    font-size: 14px;
    height: 20px;
    padding: 0;
	clear: both;
	float: left;
}

.inner #contact_menu li {
    width: 100%;
    float: left;
    clear: both;
}

.inner #contact_menu li a {
    float: left;
    width: 100%;
    text-decoration: none;
    color: #913d75;
    cursor: pointer;
}

.inner #top_right_menu li a:hover, .inner #contact_menu li.contact_data span a:hover {
    text-decoration: underline;
}

.inner #contact_menu li.s-fir {
    border-bottom: 1px solid #d3d6d6;
    padding-bottom: 16px;
    padding-top: 19px;
}

.inner #contact_menu li.top_li {
    padding-bottom: 0;
    border-bottom: 0;
}

.inner #contact_menu li.contact_data {
    border-bottom: 1px solid #d3d6d6;
    padding-bottom: 35px;
    padding-top: 0;
    width: 100%;
    height: 72px;
    float: left;
    margin-top: -10px;
	
}

.inner #contact_menu li.last {
    border-bottom: 0;
}

.inner #contact_menu li.s-fir a {
    font-size: 22px;
}

.inner #contact_menu li.s-fir a:hover {
    text-decoration: none;
}

#home_intro {
    margin-left: 1px;
    background: url(../images/homeintrobg.gif) repeat-y;
    float: left;
}

.home_intro_box {
    float: left;
    clear: both;
    width: 896px;
    background: url(../images/homeintroboxbg.gif) no-repeat;
    padding: 28px 34px 15px 50px;
}

#home_intro_box-footer, #page_intro_box-footer {
    background: url(../images/hintrobocbg.gif) no-repeat;
    width: 980px;
    height: 15px;
    float: left;
    margin-left: 1px;
}

#page_intro_box-footer {
    background: url(../images/pintrobocbg.gif) no-repeat;
}

#intro_features {
    float: right;
    width: 253px;
    background: url(../images/introcontactbg.gif) no-repeat bottom left;
    padding-top: 10px;
}

.inner .home_intro_box p {
    width: 285px;
    float: left;
    clear: none;
    color: #3f3f3f;
    line-height: 190%;
    margin: 3px 36px 0 0;
}

.inner .home_intro_box .amore-link {
    clear: none;
    float: left;
    width: 606px;
    margin-top: 12px;
}

.inner a.amore {
    float: right;
    clear: both;
    text-decoration: none;
    border: 0;
    background: url(../images/amorebg.gif) no-repeat top left;
}

.inner .amore-link a {
    font-size: 10px;
    width: 106px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    color: #913d75;
}

.inner .welcome_head {
    float: left;
    clear: both;
    width: 600px;
    height: 75px;
}

.inner .welcome_head p {
    width: 210px;
    clear: none;
    color: #595959;
    font-size: 28px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.inner .welcome_head h2 {
    width: 350px;
    clear: none;
    color: #595959;
    font-size: 28px;
    font-weight: 400;
    float: left;
    margin: 0;
    padding: 0;
}

.inner .home_intro_box h2 span, .inner .sIFR-active .home_intro_box h2 span {
    color: #913d75;
    float: left;
}

.inner .home_intro_box .download {
    float: left;
    width: 110px;
    height: 14px;
    font-size: 11px;
    margin: -31px 0 0 103px;
}

.inner .home_intro_box .download a {
    color: #913d75;
    text-decoration: none;
}

.feature-info {
    float: left;
    clear: both;
    width: 253px;
    height: 105px;
}

.inner .gps a {
    width: 253px;
    height: 105px;
    float: left;
}

.for-patients {
    margin-top: 16px;
}

.inner .gps span a {
    height: 10px;
}

.inner #menunavbar {
    height: 46px;
    float: left;
    width: 100%;
    clear: both;
    background: url(../images/menubarbg.gif) no-repeat;
    margin-top: 0;
}

.inner #mainmenu {
    height: 46px;
    float: left;
    width: 960px;
    overflow: hidden;
    margin: 0 0 0 21px;
}

.inner #mainmenu li, .inner #mainmenu li a {
    float: left;
    display: block;
    color: #595959;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.inner #mainmenu li {
    line-height: 44px;
    float: left;
    height: 45px;
    margin-left: 6px;
    margin-right: 6px;
    color: #dfdfdf;
}

.inner #mainmenu li a {
    color: #913d75;
    text-decoration: none;
    text-align: center;
    float: left;
    cursor: pointer;
    font-family: Georgia serif;
    font-size: 13px;
    letter-spacing: .05em;
}

.inner #mainmenu a, .inner #mainmenua:visited {
    display: block;
    float: left;
}

.inner #mainmenu a:hover, .inner #mainmenu a:active, .inner #mainmenu li a.active {
    border-bottom: 0;
    float: left;
    color: #595959;
}

.inner #mainmenu a span {
    float: left;
    display: block;
}

.inner #mainmenu a:hover span, .inner #mainmenu li a.active span {
    display: block;
    border-bottom: 2px solid #913d75;
    float: left;
    color: #595959;
}

#maincontent {
    width: 980px;
    padding-bottom: 20px;
    float: left;
    clear: both;
    margin-left: 1px;
    padding-top: 32px;
}

.feature_box {
    float: left;
    width: 327px;
    height: 176px;
    letter-spacing: -.05em;
    overflow: hidden;
    margin-bottom: -2px;
}

.bottom_feature_panel {
    float: left;
    clear: both;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
    margin-top: 21px;
    margin-bottom: 63px;
    height: 334px;
}

.f_bottom {
    margin-top: -7px;
    position: relative;
    z-index: 0;
}

.inner .feature_box .amore-link {
    float: left;
    width: 100%;
    height: 20px;
    background: url(../images/featureamorebg.gif) no-repeat top left;
	position: relative;
	z-index: 5;
}

.feature_content {
    border-right: 1px solid #f0f0f0;
    float: left;
    height: 156px;
    overflow: hidden;
	background: none;
}

.feature_content img {
    margin-top: -1px;
}

.inner .feature_box a.amore {
    float: right;
    clear: both;
    text-decoration: none;
    border: 0;
    background: url(../images/amore-1bg.gif) no-repeat top left;
    margin-right: 34px;
    line-height: 20px;
    position: relative;
    z-index: 1;
}

.no-border {
    border: 0;
}

.inner .feature_box li a:hover, #toprightmenu li.active a {
    color: #000;
}

.inner .feature_box h2 {
    float: left;
    width: 100%;
    clear: both;
    font-size: 18px;
    line-height: 150%;
    font-weight: 400;
    text-transform: uppercase;
    margin: -1px 0 0 -1px;
    padding: 5px 0;
}

.inner .feature_box h2 img {
    float: left;
    margin-right: 15px;
}

.inner .feature_box h2 a {
    color: #913d75;
    text-decoration: none;
    line-height: 150%;
    width: 280px;
    float: left;
    margin-left: 34px;
}

.inner .feature_box h2 a:hover {
    text-decoration: underline;
    float: left;
}

.inner .feature_box .text_box_01 {
    height: 91px;
    float: left;
    width: 260px;
    overflow: hidden;
    clear: both;
    margin-left: 36px;
}

.inner .feature_box .text_box_01 p {
    float: left;
    clear: both;
    font-size: 12px;
    line-height: 17px;
    letter-spacing: .01em;
    color: #3f3f3f;
    margin: 0;
    padding: 0;
}

.info_box_01 {
    float: left;
    clear: both;
    width: 255px;
    overflow: hidden;
    margin-top: 25px;
    margin-left: 2px;
}

.inner #maincontent .info_box_01 h2 {
    background: url(../images/infoboxh2bg.png) no-repeat bottom left;
    width: 258px;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    color: #000;
    float: left;
    padding-left: 40px;
    padding-bottom: 10px;
    margin: 0;
}

.inner #maincontent .info_box_01 h2 a {
    color: #000;
    text-decoration: none;
}

.inner .text_box_02 {
    float: left;
    width: 205px;
    margin-left: 40px;
}

.inner .text_box_02 p {
    color: #666;
    font-size: 11px;
    letter-spacing: -.01em;
    line-height: 120%;
}

.inner .text_box_02 p a {
    color: #4b9a29;
}

.inner .text_box_02 h3 {
    color: #4b9a29;
    line-height: 120%;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .05em;
    margin-top: 10px;
}

.inner .text_box_02 h3 a:hover, .inner .text_box_02 p a:hover {
    color: #5fbd36;
}

.inner #maincontent h1 {
    float: left;
    text-align: left;
    font-size: 22px;
    color: #000;
    line-height: 28px;
    clear: both;
    width: 100%;
    font-weight: 8px;
    font-family: Arial;
    padding-top: 200px;
    overflow: hidden;
    margin: 0 0 11px;
}

.inner #maincontent h2 {
    width: 95%;
    clear: both;
    font-size: 28px;
    line-height: 45px;
    color: #595959;
    font-weight: 400;
    letter-spacing: -.01em;
    float: left;
    margin: 7px 0 0;
}

.amore_link {
    float: right;
    width: 565px;
    margin-right: 33px;
}

.inner a.more, .inner .more {
    float: left;
    font-size: 11px;
    color: #000;
    line-height: 21px;
    text-decoration: none;
    margin-top: 5px;
    width: 64px;
    height: 20px;
    background: url(../images/readmore.gif) no-repeat;
    clear: both;
    margin-bottom: 20px;
}

#maincontent a.more:hover, #maincontent a.more:hover {
    text-decoration: none;
    color: #ac7203;
}

#pageleftcolumn {
    float: left;
    width: 280px;
    overflow: hidden;
}

.inner .page_info_box {
    float: left;
    clear: both;
    margin-top: 15px;
    width: 100%;
    padding-top: 31px;
    background: url(../images/pageheaderbg.gif) no-repeat bottom;
    padding-bottom: 25px;
}

.inner .page_info_box img {
    float: left;
    border: 0;
    clear: none;
    margin: 5px 15px 0 0;
}

.inner #maincontent .page_info_box a {
    float: left;
    border: 0;
    clear: none;
}

.inner .page_info_box p {
    width: 95%;
    float: left;
    clear: none;
    font-size: 12px;
    line-height: 150%;
    margin: 0;
    padding: 0;
}

.inner .page_info_box h4 {
    width: 280px;
    float: left;
    clear: none;
    line-height: 150%;
    color: #4b9a29;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.inner .page_info_box h4 a {
    font-weight: 700;
    color: #4b9a29;
    text-decoration: none;
    line-height: 180%;
}
#pagerightcolumn {
    float: left;
    width: 675px;
    padding: 0 0 0 25px;
    overflow: hidden;
}

.page_header {
    float: left;
    clear: both;
    width: 100%;
    background: url(../images/pageheaderbg.gif) no-repeat bottom left;
    margin-bottom: 15px;
}

.inner p {
    float: left;
    clear: none;
    border: 0;
    width: 96%;
    color: #595959;
    line-height: 180%;
    margin: 5px 0;
    padding: 0;
}

.inner p a {
    color: #913d75;
    text-decoration: none;
    font-weight: 700;
}

.inner ol {
    width: 75%;
    float: left;
    border: 0;
    clear: left;
    list-style-type: none;
    margin: 15px 35px 15px 25px;
    padding: 0;
}

.inner ol li {
    border: 0;
    font-size: 12px;
    line-height: 18px;
    background-image: url(../images/ollistbg.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    color: #595959;
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0 0 0 15px;
}

#pagerightcolumn ul {
    width: 75%;
    float: left;
    border: 0;
    clear: left;
    list-style-type: none;
    margin: 15px 35px 15px 25px;
    padding: 0;
}

#pagerightcolumn ul li {
    border: 0;
    font-size: 12px;
    line-height: 18px;
    background-image: url(../images/ollistbg.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    color: #595959;
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0 0 0 15px;
}

.inner ol.two_level li {
    border: 0;
    font-size: 12px;
    line-height: 18px;
    background-image: url(../images/olli01bg.gif);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    float: left;
    margin: 0;
    padding: 0 0 0 15px;
}

.inner ol.two_level ol li {
    border: 0;
    font-size: 11px;
    line-height: 16px;
    background-image: url(../images/olli02bg.gif);
    background-repeat: no-repeat;
    background-position: 0 .6em;
    color: #959494;
    margin: 0;
    padding: 0 0 0 15px;
}

.inner ol.three_level a {
    text-decoration: none;
    color: #913d75;
}

.inner ol.three_level li {
    border: 0;
    font-size: 11px;
    line-height: 18px;
    list-style-type: decimal;
    background: none;
    float: left;
    margin: 0;
    padding: 0;
}

.inner ol.three_level ol li {
    border: 0;
    font-size: 10px;
    line-height: 16px;
    background: none;
    color: #959494;
    list-style-type: upper-alpha;
    margin: 0;
    padding: 0;
}

.inner .image-frame {
    background: url(../images/pageimgframe.gif) no-repeat bottom left;
    width: 293px;
    height: 235px;
}

.inner .image-frame img {
    float: left;
    width: 257px;
    height: 197px;
    margin: 17px 0 0 17px;
}

.right-align {
    float: right;
    margin-left: 10px;
    margin-top: 10px;
}

.right-left {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
.inner h3 {
    width: 98%;
    float: left;
    font-size: 22px;
    border: 0;
    line-height: 45px;
    clear: none;
    color: #a0a0a0;
    margin: 5px 0 0;
    padding: 0;
}

.inner h4, .inner h4 a {
    width: 98%;
    float: left;
    font-size: 14px;
    border: 0;
    line-height: 45px;
    clear: none;
    color: #78a400;
    font-weight: 400;
    margin: 5px 0 0;
    padding: 0;
}

.inner h5, .inner h5 a {
    width: 98%;
    float: left;
    font-size: 12px;
    border: 0;
    line-height: 45px;
    clear: none;
    color: #871213;
    font-weight: 400;
    margin: 5px 0 0;
    padding: 0;
}
#footer{
	width:950px;
	float:left;
	clear:both;
	background:url(../images/footerbg.gif) repeat-y;
	height:auto!important;
	min-height:53px;
	border-top:4px solid #017da3;
	margin-left:1px;
	padding:30px 0 0 30px;
}
.inner #footer p {
    width: 940px;
    color: #913d75;
    clear: both;
    font-size: 16px;
    line-height: 24px;
    margin: 0 auto;
    padding: 0;
}

.inner #footer p span {
    float: left;
    clear: both;
    width: 100%;
    font-size: 14px;
    color: #3f3f3f;
}

#footer p a {
    color: #c62465;
    text-decoration: none;
}

.bottom_footer {
    width: 950px;
    float: left;
    clear: both;
    background: url(../images/bottomfooterbg.gif) no-repeat;
    height: auto !important;
    margin-left: 1px;
    padding: 0 0 0 30px;
}

.footermenu {
    float: left;
    width: 700px;
    margin-left: -30px;
    margin-top: 20px;
}

.footermenu li {
    list-style: none;
    float: left;
    font-size: 11px;
    clear: none;
    color: #c8c8c8;
    margin: 0 4px;
}

.contact_data {
    float: left;
    width: 98%;
    clear: both;
    height: 50px;
}

.contact_data li {
    list-style: none;
    float: left;
    font-size: 11px;
    width: 98%;
    color: #959595;
    height: 50px;
    line-height: 50px;
}

.inner .contact_data li span {
    color: #424242;
}

.inner .contact_data li .rule {
    color: #c8c8c8;
    margin: 0 6px;
}
.clear{clear:both;}
#left_menu {
    padding-top: 32px;
    float: left;
    width: 253px;
    background: #b4e7f5 url(../images/leftmenubg.gif) no-repeat left top;
}

#left_menu_footer {
    background: url(../images/leftmenufooterbg.gif) no-repeat left bottom;
    float: left;
    height: 23px;
    width: 253px;
    position: relative;
    top: -1px;
}

.sf-menu li:hover {
    visibility: inherit;
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
    text-decoration: none;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0;
}

.sf-vertical li {
    width: 237px;
    line-height: 120%;
}

.sf-vertical {
    overflow: hidden;
    width: 253px;
    margin: 0;
}

.sf-vertical li a {
    width: 178px;
    text-transform: uppercase;
    color: #777;
    overflow: hidden;
    min-height: 12px;
    line-height: 120%;
    font-size: 11px;
    border-bottom: 1px solid #a7d8e6;
    margin: 0 0 0 38px;
    padding: 6px 0;
}

.sf-vertical li.last a, .sf-vertical li.first a {
    background: none;
}

.sf-vertical a:focus, .sf-vertical a:hover, .sf-vertical a:active, .sf-vertical li.active a {
    background: url(../images/lileftmenuhovbg.gif) no-repeat left center;
    min-height: 12px;
    line-height: 120%;
    font-size: 11px;
    font-weight: 700;
    color: #000;
    margin: 0 0 0 38px;
    padding: 6px 0 6px 11px;
}

.sf-navbar a, .sf-navbar a:visited {
    border: none;
}

.inner #mainmenu li a:hover, .inner .intro p strong, .sf-navbar li.current {
    color: #fff;
}

.inner #maincontent .feature_box h2 a, .inner .text_box_02 h3 a {
    color: #4b9a29;
    text-decoration: none;
}

.footermenu li a:hover, .footermenu li a.active {
    color: #c62465;
}

.sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
}

.sIFR-replaced {
    visibility: visible !important;
}

.sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.sIFR-flash + div[adblocktab = true] {
    display: none !important;
}

.sIFR-hasFlash h2, .sIFR-hasFlash h3 {
    visibility: hidden;
}

.sIFR-hasFlash h3 {
    font-size: 20px;
}

.inner .amore-link, .amore-link {
    float: left;
    clear: both;
    width: 100%;
    position: relative;
    z-index: 10;
}

.inner .home_intro_box .amore-link a:hover, .inner .feature_box a.amore:hover {
    color: red;
}

.inner .home_intro_box .download a:hover, .inner p a:hover, .inner ol.three_level a:hover, .contact_data li a:hover, .inner p strong a:hover, .inner h4 a:hover, .inner h5 a:hover {
    text-decoration: underline;
}

.inner ol.two_level, .inner ol.three_level {
    width: 95%;
    float: left;
    border: 0;
    clear: both;
    list-style-type: none;
    background: none;
    text-transform: uppercase;
    margin: 15px 35px 15px 25px;
    padding: 0;
}

.inner ol.two_level ol, .inner ol.three_level ol {
    float: left;
    background: none;
}

.footermenu li a, .contact_data li a {
    text-decoration: none;
    color: #913d75;
    letter-spacing: 0;
}

.formfield {
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    color: #000000;
}
.inner ol li a {
  float: left;
}
table input {
border 1px solid #000;
}
.style1 {
    clear: both;
	color: #913d75;
	font-size: 16px;
	text-align: left;
	margin-top: -15px;
}